<html>
	<title>Exercício HTML-CSS-JAVASCRIPT</title>
	<link rel="stylesheet" href="css/style.css">
</html>
<body>
	
	<h1>MEI-UTAD</h1>
	<div class="escolhas" >Escolha as opcionais 2023-2024</div>
	<form method="post" action="">
		<div class="info">
			<label>Número</label><input type="text" name="numero" size="6" />
		</div>
		<div>
			<label>Nome</label><input type="text" name="nome" size="30" />
		</div>
		
		<table border="1">
			<tr><th>Agrupamentos</th><th>Semestre</th></tr>
			<tr>
				<td>
					<label>1</label> <select name="agrup1">
										<option value=""> --- </option>
										<option value="ag1">Interação Pessoa Computador</option>
										<option value="ag2">Redes e Telemática</option>
										<option value="ag3">Sistemas Computacionais</option>
										<option value="ag4">Sistemas, Decisão e Controlo</option>
										<option value="ag5">Computação Gráfica</option>
										<option value="ag6">Processamento de Sinal e Imagem</option>
										<option value="ag7">Sistemas de Informação</option>
										<option value="ag8">Tecnologias Web</option>
				</td>
				<td>
					<label>1º</label><input type="checkbox" name="ag1s1" /> <br/>
					<label>2º</label><input type="checkbox" name="ag1s2" />
				</td>
			</tr>
			<tr>
				<td>
					<label>2</label> <select name="agrup2">
										<option value=""> --- </option>
										<option value="ag1">Interação Pessoa Computador</option>
										<option value="ag2">Redes e Telemática</option>
										<option value="ag3">Sistemas Computacionais</option>
										<option value="ag4">Sistemas, Decisão e Controlo</option>
										<option value="ag5">Computação Gráfica</option>
										<option value="ag6">Processamento de Sinal e Imagem</option>
										<option value="ag7">Sistemas de Informação</option>
										<option value="ag8">Tecnologias Web</option>
				</td>
				<td>
					<label>1º</label><input type="checkbox" name="ag2s1" /> <br/>
					<label>2º</label><input type="checkbox" name="ag2s2" />
				</td>
			</tr>
			<tr>
				<td>
					<label>3</label> <select name="agrup3">
										<option value=""> --- </option>
										<option value="ag1">Interação Pessoa Computador</option>
										<option value="ag2">Redes e Telemática</option>
										<option value="ag3">Sistemas Computacionais</option>
										<option value="ag4">Sistemas, Decisão e Controlo</option>
										<option value="ag5">Computação Gráfica</option>
										<option value="ag6">Processamento de Sinal e Imagem</option>
										<option value="ag7">Sistemas de Informação</option>
										<option value="ag8">Tecnologias Web</option>
				</td>
				<td class="botoes">
					<label>1º</label><input type="checkbox" name="ag3s1" /> <br/>
					<label>2º</label><input type="checkbox" name="ag3s2" />
				</td>
			</tr>
			<tr>
				<td colspan="2" align="center"><input type="submit" value="Enviar"/><input type="reset" value="Limpar"></td>
			</tr>
		</table>
	</form>
</body>
